/*     337215 : 맞춤형 컨텐츠      */
.empty__337215__ {padding:20px 10px;background:#fafafa;}
.empty__337215__ p {margin:0;padding:0;}
.empty__337215__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__337215__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__337215__ dd {margin:0;font-size:13px;}
.empty__337215__ dd ul li {padding-left:15px;}


/*     896545 : 공백      */
.solid_line__896545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__896545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__896545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__896545__ {height:20px}
}

/*     313785 : 장문 텍스트      */
.textarea__313785__ p {text-align:left;
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:24px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__313785__ p {font-size:36px; text-align:center;}
}

/*     313795 : 공백      */
.solid_line__313795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__313795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__313795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__313795__ {height:20px}
}

/*     313765 : 장문 텍스트      */

.textarea__313765__ p {text-align:left;
	display:block;margin:0;padding:0;  word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
white-space:pre-line; width:fit-content; margin:0 auto;
}

@media all and (min-width:1024px){
	.textarea__313765__ p {font-size:18px; text-align:center;}
}

.textarea__313765__ .ta-l {text-align:left}

/*     313805 : 공백      */
.solid_line__313805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__313805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__313805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__313805__ {height:20px}
}

/*     313775 : 한줄 텍스트      */
@font-face {
    font-family: 'ChosunGs';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunGs.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__313775__ p {text-align:right;
	display:block;margin:0;padding:0; 
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__313775__ p .name {font-family: 'ChosunGs'; font-size:28px; padding:0 10px;} 
.text__313775__ p .han { font-family: 'Noto Sans KR', sans-serif; }

.text__313775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__313775__ p {font-size:18px; text-align:center;}
}

/*     324305 : 공백      */
.solid_line__324305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__324305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324305__ {height:40px}
}

